<div>
    <table class="table table-striped">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">item</th>
                <th scope="col">Area</th>
                <th scope="col">Population</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let item of tableUsers | slice: (page-1) * pageSize : (page-1) * pageSize + pageSize; index as i">
                <th scope="row">{{ i + 1 }}</th>
                <td>{{ item.firstName }}</td>
                <td>{{ item.lastName }}</td>
                <td>{{ item.username }}</td>
            </tr>
        </tbody>
    </table>
    <ngb-pagination
        *ngIf="tableUsers"
        [collectionSize]="tableUsers.length"
        [(page)]="page"
        [maxSize]="5"
        [rotate]="true"
        [ellipses]="false"
        [boundaryLinks]="true"
    ></ngb-pagination>
</div>
